/*
Theme Name: Twenty Twenty-Five Child
Template: twentytwentyfive
Author: Full Circle
Author URI: https://thinkfullcircle.com
Version: 1.0
*/

header nav {
    margin-left:auto!important;
}
header nav li a {
    color:#5E859F!important;
    font-size:18px;
    padding: 35px 0;
    text-decoration: none!important;
}
header nav li a {
    color:#5E859F!important;
    font-size:18px;
    padding: 35px 0;
    text-decoration: none!important;
}
header nav .wp-block-navigation__submenu-container li a {
    padding:5px 0;
    white-space: nowrap;
}
header nav .wp-block-navigation__submenu-container {
    border: 1px solid #5e859f!important;
    border-radius: 12px;
    padding: 12px;
}
header nav li a:hover {
    color:#125480!important;
}
header nav .wp-element-button {
    margin-top:0px;
    text-transform: none;
    padding: 13px 32px 15px 32px;
    margin-left: 45px;
    border-radius: 60px;
    background-color: #00ab8e;
    letter-spacing: initial;
    font-size: 18px;
    font-weight: normal;
    width: fit-content;
    line-height: 1;
}
header nav .wp-element-button:hover {
    background-color: #007763;
}
a:focus {
  outline: none;
  box-shadow: none;
}
p {
    padding-top:20px;
}
h1 span {
    margin-left:80px;
    display:block;
}
h1 {
    letter-spacing: 0.05em;
}
h2, h3, h4, h5, h6, .has-small-font-size {
    letter-spacing: 0.1em;
}

ul.wp-block-list {
    padding-left:22px;
}

.blue-txt {
    color:var(--wp--preset--color--blue);
}
.green-txt {
    color:var(--wp--preset--color--green);
}
.add-rule {
    position: relative;
}
.add-rule:after {
    content: "";
    background-color: #dfe3e6;
    height: 3px;
    width: 100px;
    position: absolute;
    top: 39px;
    right: calc(100% + 20px);
}
.left-column-flex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.wp-element-button {
    text-transform: uppercase;
    margin-top:40px;
    letter-spacing: 0.15em;
}
.wp-block-social-link {
    border-radius:2px;
}
@media (max-width: 1060px) {
    h1 span {
        margin-left:0px;
        display:inline;
    }
}